/* bespoke intro component */
.bespoke-intro-wrapper {
  padding: 50px 10px 80px;
}
.bespoke-intro-title {
  margin-bottom: 55px;
  font-size: 26px;
  line-height: 39px;
  letter-spacing: 0.1em;
}
.bespoke-intro-boxes {
  padding: 0 75px;
}
.bespoke-intro-boxes-single-box-icon {
  height: 48px;
  margin-bottom: 20px;
}
.bespoke-intro-boxes-single-box-text {
  font-size: 18px;
  line-height: 27px;
}
.bespoke-intro-boxes-single-box-wrapper + .bespoke-intro-boxes-single-box-wrapper {
  margin-top: 52px;
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 769px) {
  .bespoke-intro-wrapper {
    padding-bottom: 72px;
  }
  .bespoke-intro-title {
    margin-bottom: 72px;
    font-size: 30px;
    line-height: 44px;
  }
  .bespoke-intro-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 128px;
    padding-left: 35px;
    padding-right: 35px;
  }
  .bespoke-intro-boxes-single-box-wrapper {
    flex: 1 1 20%;
  }
  .bespoke-intro-boxes-single-box-wrapper + .bespoke-intro-boxes-single-box-wrapper {
    margin-top: 0;
  }
}
@media (min-width: 1200px) {
  .bespoke-intro-wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .bespoke-intro-title {
    margin-bottom: 78px;
    font-size: 35px;
    line-height: 52px;
  }
  .bespoke-intro-boxes {
    max-width: 1090px;
    padding: 0;
    margin: 0 auto;
    gap: 76px;
  }
}